Video Screencast Help

Search

Search results

I need a solution Hello, We run our BE media server on Windows Server 2008 R2. BE was recently upgraded to version 2014 with latest SP and hotfix. I would like to upgrade the ...
Forum Discussion by Edyxx | 12 Apr 2015 | 5 comments
I need a solution Hi Community,  Just looking to get some help with a server I am currently installing Backup Exec 2014 on. It is a Windows '03 server that we recently ...
Forum Discussion by Scruffy | 09 Apr 2015 | 6 comments
I need a solution I get Symantec is inconpatible with this version of windows whe trying to install remote. OS Name    Microsoft Windows Server 2008 R2 Enterprise Version   ...
Forum Discussion by gself | 08 Apr 2015 | 8 comments
I do not need a solution (just sharing information) Are you looking to find information related to Backup Exec 15 ? If so, here is a list for your reference. Bookmark now! ...
Forum Discussion by SuperBrain | 07 Apr 2015 | 0 comments
I need a solution Hello, I am wondering what the best solution would be for the following: I have on Citrix Xen Server host that has 7 virtual machines on it.  I am currently ...
Forum Discussion by downingtownryan | 06 Apr 2015 | 3 comments
I need a solution Hello, I'll try to explain my problem but I don't speak very well english. I use BE 12.5 ans office 365 64bits. On every laptop in my company I ...
This issue has been solved
Forum Discussion by damienpc31 | 31 Mar 2015 | 3 comments
I need a solution Hello, BE 2014SP2 in Windows 2012R2 Server (VM) with library expansion option and current maintenance I'm trying to setup HP MSL4048 tape library. The HCL ...
This issue has been solved
Forum Discussion by Borealis | 23 Mar 2015 | 3 comments
I need a solution Hi Team, Can I use backup exec, any version but prefereably 2014 to backup Exchange Mailbox Database or individual mailboxes and restore to Exchange Server 2013. ...
Forum Discussion by segunenabled | 17 Mar 2015 | 2 comments
I need a solution What about support for Vmware 6.0 Environment? Anybody try to backup virtual machines from Vmware 6.0? Vmware 6.0 is not supported Vmware 6.0 is not ...
Forum Discussion by apomazkin | 16 Mar 2015 | 5 comments
I need a solution I have a problem with Symantec Backup Exec 2012. I'm full backuping 2 of my servers which run with W2k8 r2 SP1. For testing purposes I have decided to restore ...
Forum Discussion by karol.urbaniak | 10 Mar 2015 | 0 comments